﻿
/* POLISH - SPECIFIC EDITS */

span.polish_header 
{
	font-family: Impact;
	font-size: 20px;
	font-weight: normal;
}

div.store_menu_polish div.store_menu_header
{
	height: 70px;
}

div.store_menu_polish div.store_menu_header div.refine_search
{
	height: 45px;
}

div.store_menu_polish div.store_menu_header div.refine_arrow
{
	top: 67px;
}


/* POLISH - SPECIFIC EDITS */

span.french_header 
{
	font-family: Impact;
	font-size: 20px;
	font-weight: normal;
}